body{
    width: 100vw;
    height: 100vh;
    display:flex;
    align-items: center;
    justify-content: center;
    overflow:hidden;
}

.card{
    display: grid;
    grid-template-columns: 300px;
    grid-template-rows: 210px 210px 80px;
    grid-template-areas: "image" "text" "stats";
    
    font-family: 'Roboto', sans-serif;
    font-style: normal;
    border-radius: 18px;
    background: white;
    box-shadow: 5px 5px 15px rgba(0,0,0,0.9);
    text-align: center;
}

.card-image{
    grid-area: image;
    background:url("../imgs/profile_pic.png");
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-size: cover;
}

.card-text .date{
    color: purple;
    font-size: 13px;

}

.card-text {
    color: grey;
    margin: 15px;
    font-weight: 300;
}

.card-text h2 {
    margin-top: 0px;
    font-size: 28px;
}

.card-stats{
    grid-area: stats;
}